Subject: Re: [Pppext] Review of draft-bberry-rfc4938bis-00.txt

From: Frank Solensky <[email-masked]>
Date: Mon, 1 Dec 2008 10:48:37 -0500

Just the concern I had mentioned in September about including options in
the session packets.  As Stan Ratliff noted, though, that was already in
4938 so there's no clean way to fix that.  

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
Behalf
> Of Mark Townsley
> Sent: Thursday, November 13, 2008 4:38 PM
> To: [email-masked]; [email-masked]
> Subject: [Pppext] Review of draft-bberry-rfc4938bis-00.txt
> 
> 
> pppext folks,
> 
> draft-bberry-rfc4938bis-00.txt has been submitted to the RFC Editor as
> an independent submission, thus not an IETF consensus document in any
> way. However, as with other pppoe documents, I would like pppext to
take
> a look at it and provide any comments to the authors here.  Unless I
> hear otherwise from the authors or a revision is needed and not ready
in
> time, the document will be on the Dec 4 IESG telechat, so please
submit
> any comments by that time.
> 
> Thanks in advance all,
> 
> - Mark
> _______________________________________________
> Pppext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pppext
_______________________________________________
Pppext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pppext